com.sleepycat.db

## Interface ReplicationManagerMessageDispatch

    public interface ReplicationManagerMessageDispatch

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `dispatch(ReplicationChannel chan, java.util.Set messages, boolean need_response)`

### Method Detail

#### dispatch

    void dispatch(ReplicationChannel chan,
                  java.util.Set messages,
                  boolean need_response)